[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomDrawResult

TCustomDrawResult - set of TCustomDrawResultFlag

## Declaration

Source position: comctrls.pp line 641

`type TCustomDrawResult = set of (`
`cdrSkipDefault,`
`cdrNotifyPostpaint,`
`cdrNotifyItemdraw,`
`cdrNotifySubitemdraw,`
`cdrNotifyPosterase,`
`cdrNotifyItemerase`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.